uuid: 281d585f-d69b-4f27-b933-089517f48d32
langcode: es
status: true
dependencies:
  config:
    - node.type.camino
  module:
    - path
id: node.camino.path
field_name: path
entity_type: node
bundle: camino
label: 'Alias de URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
